<?xml version="1.0" encoding="UTF-16"?>
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<Root Ver="2">
<Goals Speed="40.00" SpeedUnit="WPM" Error="1.00" ErrorUnit="WordPercent" Delay="2.00" DelayUnit="WordPercent"/>
<Settings DrillMode="2" DrillView="2" DisableBackspace="True" FontSize="24"/>
<Show ToolBar="True" Course="True" Lesson="False" Pause="False" Speed="False" Accuracy="False" Time="False" Restart="False" StatusBar="False" Tips="False" Metronome="False" Keyboard="False" Hands="False" BasePos="False" TextHighlight="False"/>
<LessonEnd LessonResult="True" Recommendations="True" Navigation="0" ActionAfterLesson="0"/>
<Metronome Init="3.00" Static="False"/>
<LessonTime Enable="True" Value="5.00"/>
<CloseProgram SaveState="False" SaveStatistics="True"/>
</Root>